/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, button, input, select, textarea {   color: #222;}
html {  font-size: 1em;  line-height: 1.4;}
::-moz-selection {  background: #b3d4fc;  text-shadow: none;}
::selection {  background: #b3d4fc;  text-shadow: none;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc;  margin: 1em 0;   padding: 0;}
audio, canvas, img, video {vertical-align: middle;}
fieldset {    border: 0; margin: 0; padding: 0;}
textarea {resize: vertical;}
.browsehappy {  margin: 0.2em 0;  background: #ccc;  color: #000;  padding: 0.2em 0;}
#content .span9 ul.bullets { list-style:disc outside; margin:15px 0 15px 20px; }
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px;}
.ir:before { content: ""; display: block;  width: 0;  height: 150%;}
.hidden { display: none !important; visibility: hidden;}
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px;margin: -1px;overflow: hidden; padding: 0; position: absolute;width: 1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip: auto;height: auto;margin: 0; overflow: visible; position: static;width: auto;}
.invisible {visibility: hidden;}
.clearfix:before, .clearfix:after {  content: " "; display: table;}
.clearfix:after { clear: both;}
.clearfix {  *zoom: 1;}
@media only screen and (min-width: 35em) { 
}
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
   }

@media print { * {      background: transparent !important;      color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;   text-shadow: none !important; }
    a,  a:visited {    text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after {  content: " (" attr(title) ")";  }
    .ir a:after,  a[href^="javascript:"]:after, a[href^="#"]:after {  content: ""; }
    pre,  blockquote {  border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group;  }
    tr,  img {  page-break-inside: avoid; }
    img { max-width: 100% !important;}
    @page {margin: 0.5cm;}
    p,  h2, h3 { orphans: 3; widows: 3; }
    h2,  h3 { page-break-after: avoid; }
}
.imgchat{position: fixed; bottom: 0; right: 0; z-index: 999;}
.imgfeatured {display: none;}
.logo_clients li {
	list-style: none;
	display: inline-block;
	margin: 0 21px 0 0;
}

.containernew {
	width:1120px;
	margin: 0 auto;
}.new_howitwork {
    border-left: 0 !important;
}
.new_howitwork {
    margin-left: 0;
    border: 1px solid #ccc;
        border-left-color: rgb(204, 204, 204);
        border-left-style: solid;
        border-left-width: 1px;
    border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
}
.new_howitwork h2 {
	font-family: 'Roboto',sans-serif !important;
	font-size: 34px !important;
	display: inline-block;
	margin-right: 16px;
	float: left;
	clear: both;
	background: #fff;
	margin-top: -12px;
	padding: 0 20px 0 0;
	color: #1994d6 !important;
	margin-bottom: 0 !important;
}.new_howitwork li {
	list-style: none;
	display: inline-block;
	margin: 0;
	text-align: center;
	background-image: url(https://en.easydna.ch/wp-content/themes/easydna1/css/../images/arrow_howse.png);
	background-repeat: no-repeat;
	background-position: right -3px center;
	width: 33%;
}
.new_howitwork li:last-child {
	background: no-repeat;
}.new_howitwork ul {
	padding: 25px 0 18px;
}
.new_howitwork li h3 {
	margin: 0 !important;
	font-size: 16.67px;
	color: #1994d6 !important;
	font-family: 'Roboto',sans-serif !important;
	text-transform: uppercase;
	font-weight: 600;
}
